{
  "dependencies": [
    {
      "name": "Asobo_B747_8i_Skyways",
      "package_version": "2.0"
    }
  ],
  "content_type": "AIRCRAFT",
  "title": "Asobo_B747_8i_Skyways",
  "manufacturer": "Boeing",
  "creator": "RCL Robina Custom Liveries",
  "package_version": "2.0",
  "minimum_game_version": "1.7.12",
  "release_notes": {
    "neutral": {
      "LastUpdate": "25 June 2022",
      "OlderHistory": ""
    }
  },
  "total_package_size": "00000000000194831476"
}